@media (min-width: 768px) and (max-width: 979px) {
	#logo{ width:287px; }
    #logo a {font-size:13px;}
    #logo img{ /*padding-bottom:12px;*/ float:left; }
	header aside{ width:60%;}	
	#main-menu li a{ font-size:12px; padding:0 5px 0 5px;}
	#main-menu li.haschild a{ padding-right:14px;}
	.video .wrap{ width:90%; margin-left:0; height:220px;}
	#banner .desc li{ line-height:60px;}
	#banner .desc li a{ font-size:15px;}
	#banner .desc li span{ margin-top:7px;}
	.featured li{ width:23.8%; padding-right:1.5%; padding-left:0;}
	.featured li:last-child{ padding-right:0;}
	.featured li a{ width:100%;}
	.newsletter label{ font-size:18px; padding-right:15px;}
	/*.newsletter input[type="text"]{ width:165px; margin-right:6px;}*/
	.newsletter input[type="text"]{ width:95px; margin-right:6px;}
	.newsletter input[type="submit"]{ padding:0 16px;}
	footer nav li, footer p{ font-size:11px; padding-left:5px; margin-left:5px;} 
footer nav li:last-child{ border-left:0; margin-left:0; padding-left:0;}
	aside .featured li a{ width:100%; padding:50px 0 0; background-position:center 20px !important; height:60px; text-align:center;}
	.form [class*="span"] label{ font-size:12px;}
	.vidz iframe{ width:100%; height:220px;}
	.featured li{}
	.list.events article{ width:64%; }
    .testimonials {height: 180px;}
	
	.productList.productSmall .image a, .catalogueList .image a{ height:165px; }
	.productList.productSmall .image img {max-height: 165px !important;}
	.productList.productLarge .shop-product-large .image-large span{ height:260px; }
	.productList.productSmall li{ min-height: 320px; }
	
	.cart-left,
	.cart-right{ float:none; width:auto; }
	.cart-right {margin-top: 20px;}
	.landing-page .poster-form span {
		width: 42%;
	}
	.landing-page .box .text-holder span {
		font-size: 25px;
	}
	.landing-page .contact-form input[type=submit] {
		width: 42%;
	}
}
@media (max-width: 767px) { 
	.landing-page .landing-content, .landing-page aside.landing-side {
		display: block;
		width: 100%;
	}
	.landing-page .poster-form input[type=submit] {
		width: 42%;
	}
	.landing-page #content {
		padding: 43px 20px 10px;
	}
	.landing-page aside.landing-side{
		padding: 0;
	}
	.landing-page .bottom-wrapper {
		padding: 50px 20px 20px;
	}
	.landing-page .bottom-wrapper .bottom-content {
		width: 100%;
		display: block;
		padding: 25px  0 30px;
	}
	
	.landing-page .bottom-wrapper .bottom-side-content {
		width: 100%;
		display: block;
		text-align: center;
		float: none;
	}
	#logo, header aside, .featured, footer nav, footer .social, .inner .list ul{ text-align:center;}
	#logo a {font-size:13px;}
    #logo img{ padding-bottom:12px;}
	header form{ width:280px; margin:0 auto; float:none;}
	header input[type="text"]{ width:246px;}
	header .social, footer .social, footer nav{ float:none;}
	#main-menu, #banner, #content, .newsletter, .sub-footer, footer{ padding-left:20px; padding-right:20px;}
	a#nav-trigger{ display:block; outline:none;}
	#main-menu ul{ display:none;}
	#main-menu li{border-bottom:1px solid #ccc;}
	#main-menu li.home a{ background:none; padding:0 16px 0 18px; text-indent:0;}
	#main-menu ul ul{ background: none; position:relative; top:0;
		-webkit-box-shadow:none;
		-moz-box-shadow:none;
		box-shadow:none;
	}
	#main-menu li.home a:hover{ background:#fff;}
	#main-menu ul ul ul,
	#main-menu ul ul li:hover > ul{ left:0; }
	#main-menu ul ul li ul li a{ padding-left:22px; }
	#banner .video, #banner .desc, #main-menu li, #logo, header aside, #main-menu ul ul li, #main-menu ul ul, #home, #content aside, .inner #content aside, .content{ 
		width:100%;
	}
	.video .wrap, #main-menu li.home a, .inner .list ul li{ width:auto;}
	.featured li{ padding:0 20px 20px 0;}
	.featured li:last-child{ padding-right:20px;}
	.newsletter form{ width:265px;}
	.newsletter label{ font-size:18px;} 
	.events h5, .events span{ word-break:break-all;}
	#logo{ padding-bottom:15px;}
	#logo img{ margin-bottom:15px; display:block; margin:0 auto;}
	aside .featured li{ width:220px;}
	.inner .featured li:last-child{ padding-right:0;}
	.inner .list ul li, .featured li{ float:none; display:inline-block;}
	.list .desc, .inner .list.events p, .list.events article{ text-align:left;}
	header form{ margin-bottom:10px;}
	header .social{ padding:0;}
	.inner .list.events nav li, .list.events .item ul li{ float:left;}
	footer nav li{ float:none; display:inline-block;}
	footer p{ display:none;}
	footer p.copyright{ display:block; float:none; text-align:center;}
	footer section, footer nav{ margin-bottom:10px;}
	footer nav li{ border:none; border-right:1px solid #b8b8b8; margin:0 5px 0 0; padding:0 5px 0 0;} 
	footer nav li:last-child{ border:none;}
	.captcha label{ margin-top:6px;}
	.vidz iframe{ width:100%; margin-bottom:-5px;}
	#contact .span3 {text-align:center;}
	
	.list.events article{ width:64%; }
	
	.cart-left,
	.cart-right{ float:none; width:auto; }
}
@media (max-width: 590px) { 
	.sub-footer nav, .sub-footer nav.last{ width:50%; min-height:142px;}
	.form .span7, .form .span5{ width:100%;}
	#locations .row .span3 {width: 45% !important; margin-right: 10px;}
	.list.events article{ width:62%; }	
	
	.productList.productSmall .image a, .catalogueList .image a{ height:140px; }
	.productList.productSmall .image img {max-height: 140px !important;}
	.productList.productLarge .shop-product-large .image-large span{ height:240px; }
	.productList.productSmall li{ min-height: 300px; }
}
@media (max-width: 520px) { 
	.events h5, .events span { font-size:11px;}
	.content p.wap-img, .content p.wap-img.evnt-img{ width:100%;}
	.content .details{ width:100%;}
	.list.events nav li a{ font-size:12px; padding:0 10px;}
	.list.events article{ width:58%; padding:0 0 16px;}
	.events nav li a{ font-size:14px;}
	
	.productList.productSmall .image a, .catalogueList .image a{ height:140px; }
	.productList.productSmall .image img {max-height: 140px !important;}
	.productList.productLarge .shop-product-large .image,
	.productList.productLarge .shop-product-large .details{ width:auto; float:none; margin:0 0 2%; }
	.productList.productLarge .shop-product-large .image-large span,
	.poplets td a{ height:auto; /*display:block;*/ } 
	/*.productList.productLarge .shop-product-large .image-large span{ padding:20px 10px; }*/
	.poplets td a{ padding:10px 10px; }
}
@media (max-width: 480px) {
	/*landing page*/
	.landing-page .banner-content .text-holder {
		width: 100%;
	}
	.landing-page .banner-content .img-holder {
		width: 100%;
		vertical-align: top;
		padding: 20px 0 0 0;
	}
	.landing-page .poster-form input {
		width: 95%;
	}
	.landing-page .poster-form span {
		width: 100%;
		display: block;
	}
	.landing-page .contact-form span {
		width: 100%;
		display: block;
	}
	.landing-page .contact-form input, .landing-page .contact-form textarea {
		width: 95%;
		display: block;
	}
	.landing-content-list li {
		display: block;
		width: 100%;
	}
	.landing-page .poster-img-holder {
		width: 100%;
		display: block;
	}
	.landing-page .poster-text-holder {
		width: 95%;
		display: block;
		padding: 10px;
		float: none;
	}
	.landing-page .box .img-holder{
		display:none;
	}
    .landing-page .box .img-holder2{
		display:none;
	}
	.landing-page .box .text-holder{
		width:100%;
		float:none;
		
	}
	/*end of landing page*/
	#main-menu, #banner, #content, .newsletter, .sub-footer, footer{ padding-left:10px; padding-right:10px;}
	#banner .desc li a{ font-size:18px;}
	header aside {display:none;}
	header {padding-bottom: 5px!important;}
	/*header .contact li{ line-height:60px; }*/
	.events nav li{ padding-right:0;}
	.events nav li a{ padding:0 6px; font-size:11px;}
	.form [class*="span"], .inner .list.events nav li{ width:100%;}
	.inner .list.events nav li a{ font-size:14px;  width:93%;}
	.form label{ font-size:11px; clear:both;}
	.form [class*="span"] label, .form .selectwrap label{ clear:none;}
	.list.events article, .inner .list.events nav li a{ text-align:left;}
	.inner .list ul li{ width:150px; padding: 0 0 15px;}
	.vidz iframe{ height:180px;}	
	div#calendar-container ul li {font-size: 11px; text-align:left;}
	.social iframe{ height:25px !important;}
	.addthis_button_tweet{ width:80px; float:left; display:block;}
	.list.events article{ width:auto; padding:0 16px 16px; }
    .testimonials {height: 220px;}
	
	select.cat_dropdown, select.cat_listbox{ width:190px; }
	.cat_dropdown_smaller{ width:90px; }
	
	.cart-left, .cart-right{ padding:0; border:none; margin:0 0 20px; }
	
	/*.shop-cart .cart-left ul li{ width:15%; }
	.shop-cart .cart-left ul li:first-child{ width:22%; }*/
	.shop-cart ul li h2,
	.shop-cart ul li .productitemcell{ padding:5px 0; font-size:12px; }
	.shop-cart ul li .productitemcell{ line-height:14px; min-height:45px !important; }
	.shop-cart ul li.product{ width:42%; }
	.shop-cart ul li.product a{ padding-right: 10px !important; }
	.shop-cart ul li.price{ width:14%; }
	.shop-cart ul li.qty{ width:12%; }
	.shop-cart ul li.qty input{ width: 30px !important; }
	.shop-cart ul li.total{ width:16%; }
	.shop-cart ul li.remove{ width:14%; }
	.shop-cart ul li.remove a { font-size: 11px !important;}
	.shop-cart ul li h2{ font-size:11px; }
	/*.shop-cart ul li a{ font-size:9px; }
	.shop-cart .cart-left ul li:first-child,
	.shop-cart .cart-left ul li:first-child a{ font-size:10px; }*/
	/*.shop-cart .cart-left input[type="text"]{ width:60% !important; }*/
	.shop-cart input.discountcodeInput{ width:90% !important; }
	.cart-left ul li input[type="text"]{ padding:0 !important; font-size:9px !important; color:#000; }
}
@media (max-width: 320px) {
	.productList.productSmall li, .catalogueList li{ width:47.9%; }
	.productList.productSmall .image a, .catalogueList .image a{ height:140px; }
	.productList.productSmall .image img {max-height: 140px !important;}
	select.cat_dropdown, select.cat_listbox{ width:150px; }
	.cat_dropdown_smaller{ width:72px; } 
}


/* dd add for sub menu */

@media only screen and (max-width:480px) {
.mob_arrow {right:25px;}
.sub_select li {float: none !important;width: 100% !important;}
.nsw_li a {padding-right: 10px !important;}
.list.events li.nsw_li:hover .sub_select {display: none;}
.sub_select > li a {padding: 5px 10px !important;}
.inner .list.events nav li { padding-right: 0px;}

@media only screen and (max-width:768px) {

.sub_select li {text-align: left;}

}


/* dd add for sub menu */